/* OLD n3*/
/* table box 2 */
.table-box {margin-bottom:0.5em;}
table.table-box {border-collapse:collapse}
.text .table-box, .table-box table {border-collapse:collapse; width:100%; text-align:left;}
.table-box th {color:#FFF; background:#DA191A; font-weight:700; font-size:117%;}
.table-box td, .table-box th {padding:5px 10px;}
.table-box a {font-weight:700}
.text .table-box {font-size:12px}
.table-box .foot {font-size:134%; font-weight:700}
.table-box .foot td {border-top:4px solid #e41f1f}

/*h2*/
.h2-tit, #kurzy h2, #kurzy2 h1, #kurzy2 h2, .valuty h2, .list-box h2, #kurz-cnb h2, #kurz-list h2, #akcie-cena h2, .list-nast h2, .fin-select h2, #nemocenske-davky h2, .fondy h2 {margin:0 0 8px; /*color:#755446;*/ text-align:left; font-size:217%; font-weight:700;}
/*#poradny h2, h1.list-tit, h1.list-tit2, h2.list-tit, h2.list-tit2, .inc-tit {color:#755446;}*/

/* kurzy */
#kurzy h2 {float:left; width:11em}
#kurzy tbody {width:664px;}
#kurzy .form-top {margin-top:4px; width:24em}
#kurzy .form-top label {font-weight:700; float:left; height:16px; line-height:21px; margin-right:10px}
#kurzy .form-top .calendar-box {font-size:92%;}
#kurzy .form-top #zedne {float:left; height:16px; border:1px solid #CCCCCC;}
#kurzy .form-top .bt {width:5em}
#kurzy .kurz-tab td {/*min-height:26px; _height:26px; */ border:none; vertical-align:middle}
#kurzy .kurz-tab td.flag {text-align:center}
#kurzy .kurz-tab .c0 {font-weight:700}
#kurzy .ico {/*width:10em*/padding:3px 5px 2px 10px}
#kurzy .act {font-weight:700}

#kurzy .graf {display:none}
#kurzy .act .graf {display:block; text-align:center}
#kurzy .act .graf {display:table-row}
#kurzy .flag {padding:3px 5px 0}
#kurzy .ico-top {display:none}
#kurzy .act .ico-top {display:inline;}
#kurzy .act .ico-top span {background-color:#e41f1f}
#kurzy .act .ico-down {display:none}

.kurz-no, .kurz-up, .kurz-down {display:block; height:1em; width:1em;}
.kurz-no {background:url('/u/aeq.gif') no-repeat center}
.kurz-up {background:url('/u/aup_green.gif') no-repeat center}
.kurz-down {background:url('/u/adw_red.gif') no-repeat center}

.kurzy #box-kurzy.b-box {background:0;} 
.kurzy #box-kurzy h2 {float:none; width:auto; margin-left:0;} 
.kurzy #box-kurzy form {width:300px}

/*flag*/
.flag {float:left; display:inline-block; width:38px; height:27px; background:url("/u/flags.png") no-repeat -1000px -1000px}
.flag-aud {background-position:0 0}
.flag-bgn {background-position:0 -30px}
.flag-cad {background-position:0 -60px}
.flag-dkk {background-position:0 -90px}
.flag-eur {background-position:0 -120px}
.flag-gbp {background-position:0 -150px}
.flag-hkd {background-position:0 -180px}
.flag-hrk {background-position:0 -210px}
.flag-huf {background-position:0 -240px}
.flag-chf {background-position:0 -270px}
.flag-jpy {background-position:0 -300px}
.flag-krw {background-position:0 -330px}
.flag-ltl {background-position:0 -360px}
.flag-lvl {background-position:0 -390px}
.flag-nok {background-position:0 -420px}
.flag-nzd {background-position:0 -450px}
.flag-pln {background-position:0 -480px}
.flag-sek {background-position:0 -510px}
.flag-sgd {background-position:0 -540px}
.flag-usd {background-position:0 -570px}
.flag-xdr {background-position:0 -600px}
.flag-zar {background-position:0 -630px}
.flag-nlg {background-position:0 -660px}
.flag-mtl {background-position:0 -690px}
.flag-luf {background-position:0 -720px}
.flag-cyp {background-position:0 -750px}
.flag-itl {background-position:0 -780px}
.flag-iep {background-position:0 -810px}
.flag-grd {background-position:0 -840px}
.flag-dem {background-position:0 -870px}
.flag-bef {background-position:0 -900px}
.flag-rol {background-position:0 -930px}
.flag-sit {background-position:0 -960px}
.flag-uag, .flag-uak {background-position:0 -990px}
.flag-pte {background-position:0 -1020px}
.flag-esp {background-position:0 -1050px}
.flag-frf {background-position:0 -1080px}
.flag-fim {background-position:0 -1110px}
.flag-czk {background-position:0 -1140px}
.flag-skk {background-position:0 -1170px}
.flag-aut, .flag-ats {background-position:0 -1200px}
.flag-rub {background-position:0 -1230px}
.flag-try, .flag-trl {background-position:0 -1260px}
.flag-eek {background-position:0 -1290px}
.flag-isk {background-position:0 -1320px}
.flag-btc {background-position:0 -1350px}

/*logo-bank*/
.logo-bank {float:left; display:inline-block; width:48px; height:30px; background:url("/o/fin/logabank.png") no-repeat -1000px -1000px}
.ex-cs {background-position:0 0}
.ex-citibank {background-position:0 -30px}
.ex-equa {background-position:0 -60px}
.ex-oberbank {background-position:0 -90px}
.ex-unicredit {background-position:0 -120px}
.ex-kb {background-position:0 -150px}
.ex-lbbw {background-position:0 -180px}
.ex-sberbank {background-position:0 -210px}
.ex-rb {background-position:0 -240px}
.ex-mbank {background-position:0 -270px}
.ex-mon {background-position:0 -300px}
.ex-csob {background-position:0 -330px}
.ex-vip, .exchange, .ex_vip {background-position:0 -360px}
.ex-vub {background-position:0 -390px}
.ex-air {background-position:0 -420px}

/*kurzy2 nove*/
#kurzy2 {margin:0 0 22px 10px}
#kurzy2 .title span {float:left; padding:0 10px; font-size:217%; font-weight:700; color:#999} 
#kurzy2 .title h1, #kurzy2 .title h2 {float:left}
#kurzy2 h1 a, #kurzy2 h2 a {color:#808080;}
#kurzy2 h1 a:hover, #kurzy2 h2 a:hover {color:#e41f1f; text-decoration:underline}
#kurzy2 h1.act a, #kurzy2 h2.act a {color:#e41f1f; text-decoration:none}
#kurzy2 p {margin:0 0 1em}
#kurzy2 .graf-img {width:100%; height:284px; background:none no-repeat 50% 50% }
#kurzy2 .year {display:none }

.kurzy-table {width:100%;}
.kurzy-table .table-box {width:100%; margin:0 0 1em; border-collapse:collapse}
.kurzy-table .kt-top {padding:10px; background:#DA191A}
.kurzy-table .kt-top .label {float:left; margin:1px 10px 0 0; font-size:134%; font-weight:700; color:#FFF}
.kurzy-table .kt-top input {margin:0 5px 0 0}

.kt-graf .col7, .kt-graf .col8 {width:7%}
.kt-graf td {padding:10px 0 10px 10px}
.kt-graf .first {width:5%; padding:9px 0 10px 10px}
.col-b .kt-graf .first {padding:10px 0 9px 10px}
.kt-graf .flag {vertical-align:middle;}
.kt-graf .t-up, .kt-graf .t-down, .kt-graf .t-plane, .kt-graf .t-graf {display:inline-block; width:21px; height:21px; vertical-align:middle; background:url("/u/ico/default-ico.png"); border-radius:3px}
.kt-graf .t-up {background-position:0 -250px; background-color:#069C06}
.kt-graf .t-down {background-position:0 -725px; background-color:#CD0606}
.kt-graf .t-plane {background-position:0 -750px; background-color:#555}
.kt-graf a .t-graf {background-position:0 -775px; background-color:#555}
.kt-graf a:hover .t-graf {background-color:#DA191A}
.kt-graf .act .t-graf {background-color:#E0CF94}
.kt-graf .last {padding:10px}

.kt-graf .graf {display:none}
.kt-graf .act .graf {display:table-row; =display:block;}
.kt-graf .graf td {padding:0}
.kt-graf .graf-in {position:relative; width:100%; padding:0 0 10px 0; text-align:center}
.kt-graf .graf-in img {vertical-align:middle; border:1px solid #CCC; border-radius:5px; background:#FFF}
.kt-graf .switch {position:absolute; z-index:1; top:15px; right:70px; min-width:7em; _width:7em; padding:5px; font-size:117%; text-align:center; background:#FFF; background:rgba(255,255,255,0.8); border-radius:5px;}

.kt-cnb th {padding:10px; line-height:17px; font-weight:normal; vertical-align:middle}
.kt-cnb label {float:left; margin:0 10px 0 0}
.kt-cnb select {margin:0 5px 0 0}
.kt-cnb .first {width:5%; padding:9px 0 10px 10px}

/*prepocet-meny*/
#prepocet-meny {clear:both; margin:0 0 1em}
#prepocet-meny .box {padding:10px 10px 5px; margin:0 0 1em; background:#EEE; border-radius:8px}
#prepocet-meny .w3-a, #prepocet-meny .w3-b {float:left; width:242px; display:inline-block;}
#prepocet-meny .w3-b {width:126px}
#prepocet-meny h3 {margin:0 0 5px; font-size:134%; font-weight:700}
#prepocet-meny input, #prepocet-meny select {width:226px; padding:5px; margin:0 0 10px;}
#prepocet-meny select {width:238px}
#prepocet-meny button {float:left; min-width:5em; height:5em; margin:17px 2px 0 30px; padding:0 .5em; vertical-align:middle; white-space:nowrap; text-align:center; font-weight:700; cursor:pointer; overflow:visible; border:1px solid #CCC; border-radius:3px; background:#DDD url('/u/n4/button-bg.gif') repeat-x;}
#prepocet-meny button:hover {border-color:#999; box-shadow:0 0 3px #999;}
#prepocet-meny button img {width:32px; vertical-align:middle; background:url("/u/n4/button-icon.png") 0 -128px no-repeat;}
#prepocet-meny button:hover img {background-position:-32px -128px}
#prepocet-meny p {margin:0 0 3em; font-size:117%; text-align:center}
#prepocet-meny p span {font-size:114%; font-weight:700}


/*b-smen-kalkul*/
#b-smen-kalkul label {float:left; width:100%; margin:0 0 4px; font-size:117%; font-weight:700}
#b-smen-kalkul .inp {float:left; width:35%; padding:4px; =padding:2px; margin:0 0 10px;}
#b-smen-kalkul select {float:right; width:62%; margin:0 0 10px; padding:4px 2px}
#b-smen-kalkul .submit {float:right}
#b-smen-kalkul .box-in { padding:10px; background:#EEE}

/*b-kurz-bank*/
#b-kurz-bank h2 {color:#808080}
#b-kurz-bank.prep-1 .nava-1, #b-kurz-bank.prep-2 .nava-2 {color:#000}
#b-kurz-bank .kt-graf {width:100%; font-size:117%; font-weight:700; border-collapse:collapse; border-radius:5px}
#b-kurz-bank .col4 {width:20px}
#b-kurz-bank .kt-graf tr:hover {color:#DA191A; cursor:pointer}

/*moot-headline*/
.moot-headline h2 {margin:0 0 .5em 0}

/* moot-table, multi ul */
/*.moot-table th, .multi-ul li.th {color:#FFF; background-color:#590101;}*/

/* osobnosti online*/
#osob-online h2 {color:#755446}
#osob-online .list-art {clear:both}

/*banner*/
#banner-pod {height:260px; width:300px; margin-bottom:1em; font-weight:700}
#banner-pod a.top {text-decoration:none; color:#FFF; background:#B00009 url('/o/fin/banner/bg-podnikani-act.gif') no-repeat top left}
#banner-pod a.top:hover {background:#FFF url('/o/fin/banner/bg-podnikani-pas.gif') no-repeat top left; color:#B00009}
#banner-pod a.bot {text-decoration:none; background:#B00009 url('/o/fin/banner/bg-otestujse-act.gif') no-repeat top left; color:#FFF }
#banner-pod a.bot:hover {background:#FFF url('/o/fin/banner/bg-otestujse-pas.gif') no-repeat top left; color:#B00009}
#banner-pod .top, #banner-pod .bot {display:block; height:130px;}
#banner-pod .top span {display:inline; float:left; width:17.5em; margin:10px 0 0 15px; text-align:center; cursor:pointer}
#banner-pod .bot span {display:inline; float:right; width:11em; margin:58px 18px 0 0; text-align:center; cursor:pointer}

/*valuty a devizy*/
.valuty h2 {float:left; _display:inline; margin:0 20px 8px 0;}
.valuty h2.fl-none {float:none; width:auto}
.valuty h2 a {color:#808080;}
.valuty h2 a:hover {color:#e41f1f; text-decoration:underline}
.valuty .act a {color:#e41f1f; text-decoration:none}
.valuty .table-box {padding:0; margin-bottom:2em}
.valuty .table-box td {border:none}
.valuty .table-box th {border:none; border-bottom:1px solid #FFF}
.valuty .c0 {font-weight:700}
.valuty .flag {padding:3px 5px 0; _padding:0 5px; line-height:normal;}
.valuty .top-box {padding:0 0 0 10px; margin-bottom:1em}
.valuty .top-box .r-body {margin-bottom:1em}
.valuty .top-box p {font-size:117%; margin-bottom:1em}
.valuty .top-box img {float:right}
.valuty .top-box form {clear:both; display:block; padding:0 0 10px; clear:both}
.valuty .top-box label, .valuty .top-box #castka, .valuty .top-box select {float:left; margin-right:5px }
.valuty .top-box #castka {width:7em}
.valuty .top-box .submit {width:7em}
.valuty .top-box label {line-height:21px; margin-right:5px}
.valuty .top-box select {margin-right:15px; width:14em}
.valuty .relation {padding:5px; border-bottom:3px solid #590101}
.valuty .relation .fl {float:left; width:270px}
.valuty .relation ul, .valuty .relation li {list-style:none}
.valuty .relation li {font-size:92%; line-height:1.54}

/*vyhledavani a kurzovni prehled*/
#kurz-list, .fin-select {/*padding:0 10px; */ margin-bottom:22px}
#kurz-list h2, .fin-select h2 {margin:0 0 .5em}
#kurz-list h2 a, .fin-select h2 a {color:#755446; text-decoration:none}
#kurz-list h2 a:hover, .fin-select h2 a:hover {text-decoration:underline}
#kurz-list p, .fin-select p, #kurz-list form, .fin-select form {margin-bottom:1em}
#kurz-list label, .fin-select label {display:block; line-height:1.5; text-transform:uppercase}
#kurz-list select, .fin-select select {width:15em}
#kurz-list input, .fin-select input {width:6em}

/*nastroje*/
.list-nast .box {margin-bottom:1.5em}
.list-nast h3 {padding:0 0 0 6px; margin-bottom:0.5em; line-height:1.57; color:#FFF; background-color:#590101; font-size:117%; font-weight:700; /*text-transform:uppercase;*/}
.list-nast ul, .list-nast li {list-style:none}
.list-nast ul, #inc .list-nast ul {margin:0 0 0 6px}
.list-nast li {margin:0 0 .5em} 
.list-nast li a {font-weight:700; line-height:1.5}
.ln-ico h3 {padding:0 0 0 26px}
.ln-ico h3 span {display:block; padding-left:6px; /*color:#fff; background-color:#590101*/ color:#590101}
.ln-ico .danove {background:#FFF url('/o/fin/ico-kalkul/dane.gif') no-repeat left center}
.ln-ico .socialni {background:#FFF url('/o/fin/ico-kalkul/socialni.gif') no-repeat left center}
.ln-ico .uverove {background:#FFF url('/o/fin/ico-kalkul/uver.gif') no-repeat left center}
.ln-ico .pracovni {background:#FFF url('/o/fin/ico-kalkul/pracovni.gif') no-repeat left center}
.ln-ico .leasing {background:#FFF url('/o/fin/ico-kalkul/leasing.gif') no-repeat left center}
.ln-ico .bydleni {background:#FFF url('/o/fin/ico-kalkul/bydleni.gif') no-repeat left center}
.ln-ico .investicni {background:#FFF url('/o/fin/ico-kalkul/investice.gif') no-repeat left center}
.ln-ico .sporici {background:#FFF url('/o/fin/ico-kalkul/sporici.gif') no-repeat left center}
.ln-ico ul, #inc .ln-ico ul {margin:0 0 0 32px}


/*kurz*/
#box-kurzy {width:280px; padding:10px}
#box-kurzy form {display:block; padding:5px 0 .5em;}
#box-kurzy input {width:5em}
#box-kurzy label, #box-kurzy input, #box-kurzy select {margin-right:4px}
#box-kurzy .fr input {width:auto; margin-right:0;}
#box-kurzy .tip {margin-bottom:10px; text-align:center}
#box-kurzy .tip span {font-size:117%; font-weight:700; color:#F00}
#box-kurzy .ico-r {clear:both}

/*kalkulacka*/
.kalkulacka {padding:0 10px 10px}
.kalkulacka .form .kalkulacka .ico-r {margin-bottom:0.5em}
.kalkulacka .form {padding-top:5px; text-align:center; margin-bottom:0.5em}
.kalkulacka .form input {width:5em}
.kalkulacka .form label, .kalkulacka .form input, .kalkulacka .form select {margin-right:4px}

/*kurz cnb*/
#kurz-cnb td, #kurz-cnb th {border:none}
#kurz-cnb .c0 {font-weight:700}

/*reklama xchange*/
.xchange-art {margin:0 0 1em; padding:0 0 0 10px;}
.valuty .xchange-art .fl {width:600px;}
/*boxy v textu*/
table.append td, table.xa td, table.xac2 td {border-color:#e41f1f}


/* kalkulacky */
.calcul-art {margin:0 0 2em 10px}
.calcul-art h1 {margin:0 0 8px; font-size:217%; font-weight:700;}
.calcul-art p {line-height:1.6; margin:0 0 .5em; font-size:134%;}
.calcul-form {margin:0 0 2em 10px}
.calcul-form label {display:block; margin:0 0 4px;}

#kalkulacka-vysledky h3 {font-size:134%; font-weight:700; margin:0 0 10px 10px}
#kalkulacka-vysledky th, #kalkulacka-vysledky td {border:none; border-bottom:1px solid #FFF}
#kalkulacka-vysledky table {font-size:14px; margin:0 0 2em;}
#kalkulacka-vysledky .foot td {background:#FFF; border-top:4px solid #DA191A; font-size:16px;}

#nemocenske-davky label {float:left; margin:0 0 4px;}
#nemocenske-davky .help {position:relative; z-index:1; float:left; display:block; width:13px; height:13px; margin:1px 5px; =margin:0 5px; line-height:normal; text-align:center; font-weight:700; color:#FFF; background:#DA191A url('/o/fin/help.gif') no-repeat center center; cursor:help}
#nemocenske-davky #prijem {float:left; width:150px; border:1px solid #CCC; background-color:#EEE}
#nemocenske-davky .tooltip-simple {position:absolute; bottom:50%; left:50%; width:210px; min-height:50px; _height:50px; padding:6px; border:1px solid #000; font-size:12px; background-color:#FAFAEE; color:#000; font-weight:normal; text-align:left; -moz-opacity:0.9; opacity:0.9; =filter:alpha(opacity=90);}
#nemocenske-davky .kc {margin-left:10px}

#duchody h3 {margin:0 0 10px; padding:3px 10px; font-size:125%; font-weight:700; color:#FFF; background:#DA191A}
#duchody label {text-transform:uppercase;}
#duchody #prijem, #duchody #fond {width:200px; border:1px solid #CCC; background-color:#EEE}
#duchody .table-box p, #duchody .table-box ul {margin:0 0 1em 10px; font-size:117%;}
#duchody .table-box p.mb0 {margin-bottom:0;}
#duchody .table-box li {margin:0 0 0 2em;}
#duchody .legenda {padding:1em 0 1px 10px; border-top:3px solid #DA191A}
#duchody .legenda p {margin:0 0 1em;}
#penze-realna, #penze-celkem, #penze-s--2 {color:#C00} 

#mzda-2011 .calcul-form label {text-transform:uppercase;}
#mzda-2011 .inp, #mzda-2011 select {width:150px; border:1px solid #CCC; background-color:#EEE}

/*rozcestnik-smlouvy*/
#rozcestnik-smlouvy {margin:0 0 0 10px}
#rozcestnik-smlouvy h2, #okruh-prava h2 {margin:0 0 .75em; font-size:134%; font-weight:700;}
#rozcestnik-smlouvy ul, #okruh-prava ul {float:left; width:100%; margin:0 0 1em; list-style:none}
#rozcestnik-smlouvy li, #okruh-prava li {float:left}
#rozcestnik-smlouvy ul {font-size:134%; font-weight:700}
#rozcestnik-smlouvy li {margin:0 15px .75em 0; white-space:nowrap}
#rozcestnik-smlouvy ul a {padding:0 0 0 24px; background:url("/o/fin/paragraf.gif") no-repeat left center}
#okruh-prava {margin:0 0 2em 10px;}
#okruh-prava .list {line-height:1.5; color:#CCC}
#okruh-prava a {white-space:nowrap;}

/*b-xchange*/
#b-xchange .r-body .r-head {display:none}
#b-xchange .r-body .r-body img {margin-top:5px}
#b-xchange .r-body .r-body {margin:0 0 15px}
#b-xchange u {font-size:87%}
/*#b-xchange {margin:0}
#b-xchange .logo {display:block; margin:0 0 2em; text-align:center}
#b-xchange .logo img {vertical-align:middle}
#b-xchange .box-in {margin:0 0 12px}
#b-xchange .box {margin:0 0 10px}
#b-xchange h4 {margin:0 0 4px; font-weight:700}
#b-xchange h4 img {float:left; margin:0 10px 5px 0; border:1px solid #AF2A2A}*/

/*soudni-rozhodnuti*/
#soudni-rozhodnuti h3 {margin:0 0 5px; font-weight:700}
#soudni-rozhodnuti p {margin:0 0 1.25em}

/* vyjimka pro kalkulacky.idnes.cz */
#contenth.art { height:auto; min-height:1em; margin:0 0 1em; padding:0;}

/*b-finmarket*/
.b-finmarket {margin:0 0 22px}
.b-finmarket p {margin:0 0 1em; font-size:117%}
.b-finmarket ul {list-style:none}
.b-finmarket li {margin:0 0 1em}
.b-finmarket li .bttn {margin:0}
.b-finmarket .bttn {display:block; padding:.5em 0; font-size:134%; font-weight:bold; text-align:center; text-decoration:none; color:#FFF; background:#DA191A; text-shadow:1px 1px 1px #333; box-shadow:0 2px 3px #999; border-radius:5px}
.b-finmarket .bttn:hover {text-decoration:underline}

.b-finmarket2 {position:relative; overflow:hidden; margin:0 0 22px; border:2px solid #E4E4E4; border-radius:5px; background:#E4E4E4}
.b-finmarket2 h2 {line-height:44px; padding:0 8px; border-radius:5px; font-size:20px; font-weight:700; color:#1C3E79; background:#FFF;  }
.b-finmarket2 h2:before {content:""; float:left; width:34px; height:34px; margin:3px 8px 0 0; border:2px solid #dcdcdc; border-radius:100%; background-image:url('/o/fin/b-finmarket2-icon.png');}
.life-insurance:before { background-position:0 0}
.mortgage:before { background-position:-40px 0}
.investment:before {background-position:-80px 0}
.building-society:before {background-position:-120px 0}
.savings-accounts:before {background-position:-160px 0}
.time-deposits:before {background-position:-200px 0}
.vehicle-insurance:before {background-position:-240px 0}
.travel-insurance:before {background-position:-280px 0}
.transactional-accounts:before {background-position:-320px 0}
.loans:before {background-position:-360px 0}
.credit-cards:before {background-position:-400px 0}
.property:before {background-position:-440px 0}
.b-finmarket2 p {padding:10px; font-size:18px;}
.b-finmarket2 a {display:block; padding:.5em; border-radius:5px; font-size:18px; font-weight:700; color:#FFF; background:#DA191A; text-decoration:none; text-align:center; text-shadow:1px 1px 1px #333}
.b-finmarket2 a:hover {color:#FFF; text-decoration:underline}
.b-finmarket2 a:before {content:""; position:absolute; top:-1000px; bottom:-1000px; left:-1000px; right:-1000px; z-index:5; background:url('/u/free.gif');}
.b-finmarket2 a:after {content:"›"; display:inline-block; margin-left:.3em }

/*fondy*/
.fondy h3 {font-weight:bold; font-size:125%}

.fondy form {margin-bottom:1em; padding:10px; border-radius:5px; background:#da191a}
/*.fondy form div {float:left}*/
.fondy form label { display:inline-block; width:21%; margin-right:5px; vertical-align:bottom; line-height:1.1; color:#fff; font-weight:bold}
.fondy form label:first-child, .fondy label[for="isin"] { margin-left:0}
.fondy form  select, .fondy form  input[type="text"] { display:block; width:100%; height:1.8em; padding-top:0.2em; border:1px solid black }
.fondy form  input[type="submit"] {margin-left:1px}

.fondy table th { background:#CCC; }
.fondy table td, .fondy table th { height:2.4em; line-height:120%; padding:0.25em 1em }
.fondy table {  border-collapse: collapse }
.fondy .vycet { margin-top: 1em}
.fondy .vycet table { width:100% }


.fondy table td.number {width:5em; text-align:right; }
.fondy .vycet table th { position:relative; padding-right:2em; height:2em }

.fondy .vycet .with-isin+td {text-align:center}

.fondy .sorter { position:absolute; right:0.5em; top:1em; z-index:4; transition: margin 0.5s ease-out 0s }
.fondy .sorter a { display:block; border:0.5em solid transparent; margin:1px; transition: border-width 0.5s ease-out 0s }
.fondy .sorter .up { border-bottom:0.5em solid black; border-top:0px; margin-top:-1px }
.fondy .sorter .down { border-top:0.5em solid black; border-bottom:0px; }
.fondy .sorter:hover { margin-top:-0.2em; margin-right:-0.4em}
.fondy .sorter:hover a { border-left-width:0.8em; border-right-width:0.8em }
.fondy .sorter:hover .up { border-bottom-width:0.8em; border-bottom-color:black !important;}
.fondy .sorter:hover .down { border-top-width:0.8em; border-top-color:black !important;}
.fondy .sorter .up:hover { border-bottom-color: red !important }
.fondy .sorter .down:hover { border-top-color: red !important }

.fondy .sorter.nazev {right:auto; left:4em}



.fondy .razeni-nazev-up .sorter.nazev .up { border-bottom-color: red }
.fondy .razeni-nazev-down .sorter.nazev .down { border-top-color: red }
.fondy .razeni-denominace-up .sorter.denominace .up { border-bottom-color: red }
.fondy .razeni-denominace-down .sorter.denominace .down { border-top-color: red }
.fondy .razeni-rocni-vykon-up .sorter.rocni .up { border-bottom-color: red }
.fondy .razeni-rocni-vykon-down .sorter.rocni .down { border-top-color: red }
.fondy .razeni-tydenni-vykon-up .sorter.tydenni .up { border-bottom-color: red }
.fondy .razeni-tydenni-vykon-down .sorter.tydenni .down { border-top-color: red }
.fondy .razeni-denni-vykon-up .sorter.denni .up { border-bottom-color: red }
.fondy .razeni-denni-vykon-down .sorter.denni .down { border-top-color: red }

.fondy .date {font-size:92%}


	 